<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>The Ham</title>
    <link rel="stylesheet" href="./styles/reset.css">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600;700&display=swap" rel="stylesheet">
    <link href="https://use.fontawesome.com/releases/v5.0.13/css/all.css" rel="stylesheet">
    <link rel="stylesheet" href="./styles/styles.css">
</head>
<body>
    
    <div class="wrapper">

        <!-- HEADER -->
        <header class="nav-menu">
            <div class="nav-container center-holder">
                <div class="logo-container">
                    <a href="#void" class="logo">
                        <div class="polygon">
                            <span class="logo-first-letter">H</span>
                        </div>
                        <p class="logo-lowercase">the</p>
                        <span class="logo-decorated">Ham</span>
                    </a>
                </div>
                <nav class="menu">
                    <ul class="menu-nav-list">
                        <li class="menu-nav-item"><a href="#void" class="menu-nav-link">home</a></li>
                        <li class="menu-nav-item"><a href="#void" class="menu-nav-link">about</a></li>
                        <li class="menu-nav-item"><a href="#void" class="menu-nav-link">blog</a></li>
                        <li class="menu-nav-item"><a href="#void" class="menu-nav-link">skills</a></li>
                        <li class="menu-nav-item"><a href="#void" class="menu-nav-link">service</a></li>
                        <li class="menu-nav-item"><a href="#void" class="menu-nav-link">work</a></li>
                        <li class="menu-nav-item"><a href="#void" class="menu-nav-link">testimonial</a></li>
                    </ul>
                    <a class="menu-search" href="#void">
                        <span class="fas fa-search"></span>
                    </a>
                </nav>
            </div>
        </header>

        <!-- INTRO -->
        <section class="intro">
            <h3 class="intro-slogan">The Ham is <span class="intro-slogan-decoration">Wordpress theme</span></h3>
            <h1 class="intro-main-text">We are creative</h1>
            <p class="intro-lead">Just Buy And Enjoy These Awesome Features</p>
            <div class="button-holder">
                <a href="#void" class="button button-explore">Explore now</a>
                <a href="#void" class="button button-purchase-blue">Purchase now</a>
            </div>
        </section>
        
        <!-- ADVANTAGES -->
        <section class="advantages">
            <div class="advantages-item">
                <div class="advantages-image-wrap">
                    <img src="./img/advantages/1.png" alt="advantages-image">
                </div>
                <p>Different theme options</p>
            </div>
            <div class="advantages-item">
                <div class="advantages-image-wrap">
                    <img src="./img/advantages/2.png" alt="advantages-image">
                </div>
                <p>Fully customizable</p>
            </div>
            <div class="advantages-item">
                <div class="advantages-image-wrap">
                    <img src="./img/advantages/3.png" alt="advantages-image">
                </div>
                <p>Unlimited support</p>
            </div>
            <div class="advantages-item">
                <div class="advantages-image-wrap">
                    <img src="./img/advantages/4.png" alt="advantages-image">
                </div>
                <p>Responsive all device</p>
            </div>
        </section>

        <!-- SERVICES -->
        <section class="services center-holder">
            <h2 class="section-heading">Our Services</h2>
            <ul class="services-tabs">
                <li class="services-tab-item active">Web Design</li>
                <li class="services-tab-item">Graphic Design</li>
                <li class="services-tab-item">Online Support</li>
                <li class="services-tab-item">App Design</li>
                <li class="services-tab-item">Online Marketing</li>
                <li class="services-tab-item">Seo Service</li>
            </ul>
            <ul class="services-tabs-content">
                <li>
                    <img src="./img/our-services/Layer1.jpg" alt="tabs-content-image">
                    <p>
                        Web design encompasses many different skills and disciplines in 
                        the production and maintenance of websites. The different areas 
                        of web design include web graphic design; interface design; authoring, 
                        including standardised code and proprietary software; user experience design; 
                        and search engine optimization. Often many individuals will work in teams 
                        covering different aspects of the design process, although some designers 
                        will cover them all.  
                    </p>
                </li>
                <li>
                    <img src="./img/our-services/Layer2.jpg" alt="tabs-content-image">
                    <p>
                        Graphic design is the process of visual communication and problem-solving 
                        through the use of typography, photography, iconography and illustration. 
                        The field is considered a subset of visual communication and communication design, 
                        but sometimes the term "graphic design" is used synonymously. Graphic designers create 
                        and combine symbols, images and text to form visual representations of ideas and messages.
                    </p>
                     
                </li>
                <li>
                    <img src="./img/our-services/Layer3.jpg" alt="tabs-content-image">
                    <p>
                        Customer support is a range of customer services to assist customers in making cost effective 
                        and correct use of a product. It includes assistance in planning, installation, training, 
                        troubleshooting, maintenance, upgrading, and disposal of a product.Regarding technology products 
                        such as mobile phones, televisions, computers, software products or other electronic or mechanical 
                        goods, it is termed technical support.  
                    </p>
                </li>
                <li>
                    <img src="./img/our-services/Layer4.jpg" alt="tabs-content-image">
                    <p>
                        Mobile app development is the act or process by which a mobile app is developed for mobile devices, 
                        such as personal digital assistants, enterprise digital assistants or mobile phones. These applications 
                        can be pre-installed on phones during manufacturing platforms, or delivered as web applications using 
                        server-side or client-side processing (e.g., JavaScript) to provide an "application-like" experience 
                        within a Web browser. Application software developers also must consider a long array of screen sizes, 
                        hardware specifications, and configurations because of intense competition in mobile software and changes 
                        within each of the platforms.
                    </p>
                </li>
                <li>
                    <img src="./img/our-services/Layer5.jpg" alt="tabs-content-image">
                    <p>
                        Digital marketing is the component of marketing that utilizes internet and online based digital technologies 
                        such as desktop computers, mobile phones and other digital media and platforms to promote products and services. 
                        Its development during the 1990s and 2000s, changed the way brands and businesses use technology for marketing. 
                        As digital platforms became increasingly incorporated into marketing plans and everyday life,[3] and as people 
                        increasingly use digital devices instead of visiting physical shops. 
                    </p>
                </li>
                <li>
                    <img src="./img/our-services/Layer6.jpg" alt="tabs-content-image">
                    <p>
                        Search engine optimization (SEO) is the process of growing the quality and quantity of website traffic by increasing 
                        the visibility of a website or a web page to users of a web search engine.[1] SEO refers to the improvement of unpaid 
                        results (known as "natural" or "organic" results) and excludes direct traffic and the purchase of paid placement. 
                        Additionally, it may target different kinds of searches, including image search, video search, academic search,[2] news 
                        search, and industry-specific vertical search engines. 
                    </p>
                </li>
            </ul>
        </section>

        <!-- PURCHASE -->
        <section class="purchase">
            <h3 class="purchase-heading">Everything is ready. Just buy and install now</h3>
            <p class="purchase-text">
                Smoth reliable, responsive ready, perfect portfoliom
                 unique blog layout and many many options for you
            </p>
            <a class="button button-purchase-green" href="#void">Purchase now</a>
        </section>

        <!-- WORK -->
        <section class="work">
            <div class="center-holder">
                <h2 class="section-heading">Our Amazing Work</h2>
                <ul class="work-tabs">
                    <li class="work-tab-item work-active" data-title="all">All</li>
                    <li class="work-tab-item" data-title="graphic-design">Graphic Design</li>
                    <li class="work-tab-item" data-title="web-design">Web Design</li>
                    <li class="work-tab-item" data-title="landing-pages">Landing Pages</li>
                    <li class="work-tab-item" data-title="wordpress">Wordpress</li>
                </ul>
                
                <ul class="work-gallery">

                    <li data-cat="web-design" class="work-flip-item all">
                        <div class="work-flip-front">
                            <img src="./img/works-gallery/img1.png" alt="work-image">
                        </div>
                        <div class="work-flip-back">
                            <div class="flip-back-content">
                                <div class="back-content-circles">
                                    <div class="circle"><i class="fas fa-link"></i></div>
                                    <div class="circle"><i class="fas fa-square"></i></div>
                                </div>
                                <div class="back-content-text">
                                    <p class="back-green-text">Creative Design</p>
                                    <p class="back-text">Web Design</p>
                                </div>
                            </div>
                        </div>
                    </li>
                    <li data-cat="landing-pages" class="work-flip-item all"> 
                        <div class="work-flip-front">
                            <img src="./img/works-gallery/img2.png" alt="work-image">
                        </div>
                        <div class="work-flip-back">
                            <div class="flip-back-content">
                                <div class="back-content-circles">
                                    <div class="circle"><i class="fas fa-link"></i></div>
                                    <div class="circle"><i class="fas fa-square"></i></div>
                                </div>
                                <div class="back-content-text">
                                    <p class="back-green-text">Creative Design</p>
                                    <p class="back-text">Landing Pages</p>
                                </div>
                            </div>
                        </div>
                    </li>
                    <li data-cat="wordpress" class="work-flip-item all">
                        <div class="work-flip-front">
                            <img src="./img/works-gallery/img3.png" alt="work-image">
                        </div>
                        <div class="work-flip-back">
                            <div class="flip-back-content">
                                <div class="back-content-circles">
                                    <div class="circle"><i class="fas fa-link"></i></div>
                                    <div class="circle"><i class="fas fa-square"></i></div>
                                </div>
                                <div class="back-content-text">
                                    <p class="back-green-text">Creative Design</p>
                                    <p class="back-text">Wordpress</p>
                                </div>
                            </div>
                        </div>
                    </li>
                    <li data-cat="web-design" class="work-flip-item all">
                        <div class="work-flip-front">
                            <img src="./img/works-gallery/img4.png" alt="work-image">
                        </div>
                        <div class="work-flip-back">
                            <div class="flip-back-content">
                                <div class="back-content-circles">
                                    <div class="circle"><i class="fas fa-link"></i></div>
                                    <div class="circle"><i class="fas fa-square"></i></div>
                                </div>
                                <div class="back-content-text">
                                    <p class="back-green-text">Creative Design</p>
                                    <p class="back-text">Web Design</p>
                                </div>
                            </div>
                        </div>
                    </li>
                    <li data-cat="landing-pages" class="work-flip-item all">
                        <div class="work-flip-front">
                            <img src="./img/works-gallery/img5.png" alt="work-image">
                        </div>
                        <div class="work-flip-back">
                            <div class="flip-back-content">
                                <div class="back-content-circles">
                                    <div class="circle"><i class="fas fa-link"></i></div>
                                    <div class="circle"><i class="fas fa-square"></i></div>
                                </div>
                                <div class="back-content-text">
                                    <p class="back-green-text">Creative Design</p>
                                    <p class="back-text">Landing Pages</p>
                                </div>
                            </div>
                        </div>
                    </li>
                    <li data-cat="wordpress" class="work-flip-item all">
                        <div class="work-flip-front">
                            <img src="./img/works-gallery/img6.png" alt="work-image">
                        </div>
                        <div class="work-flip-back">
                            <div class="flip-back-content">
                                <div class="back-content-circles">
                                    <div class="circle"><i class="fas fa-link"></i></div>
                                    <div class="circle"><i class="fas fa-square"></i></div>
                                </div>
                                <div class="back-content-text">
                                    <p class="back-green-text">Creative Design</p>
                                    <p class="back-text">Wordpress</p>
                                </div>
                            </div>
                        </div>
                    </li>
                    <li data-cat="graphic-design" class="work-flip-item all">
                        <div class="work-flip-front">
                            <img src="./img/works-gallery/img7.png" alt="work-image">
                        </div>
                        <div class="work-flip-back">
                            <div class="flip-back-content">
                                <div class="back-content-circles">
                                    <div class="circle"><i class="fas fa-link"></i></div>
                                    <div class="circle"><i class="fas fa-square"></i></div>
                                </div>
                                <div class="back-content-text">
                                    <p class="back-green-text">Creative Design</p>
                                    <p class="back-text">Graphic Design</p>
                                </div>
                            </div>
                        </div>
                    </li>
                    <li data-cat="landing-pages" class="work-flip-item all">
                        <div class="work-flip-front">
                            <img src="./img/works-gallery/img8.png" alt="work-image">
                        </div>
                        <div class="work-flip-back">
                            <div class="flip-back-content">
                                <div class="back-content-circles">
                                    <div class="circle"><i class="fas fa-link"></i></div>
                                    <div class="circle"><i class="fas fa-square"></i></div>
                                </div>
                                <div class="back-content-text">
                                    <p class="back-green-text">Creative Design</p>
                                    <p class="back-text">Landing Pages</p>
                                </div>
                            </div>
                        </div>
                    </li>
                    <li data-cat="graphic-design" class="work-flip-item all">
                        <div class="work-flip-front">
                            <img src="./img/works-gallery/img9.png" alt="work-image">
                        </div>
                        <div class="work-flip-back">
                            <div class="flip-back-content">
                                <div class="back-content-circles">
                                    <div class="circle"><i class="fas fa-link"></i></div>
                                    <div class="circle"><i class="fas fa-square"></i></div>
                                </div>
                                <div class="back-content-text">
                                    <p class="back-green-text">Creative Design</p>
                                    <p class="back-text">Graphic Design</p>
                                </div>
                            </div>
                        </div>
                    </li>
                    <li data-cat="web-design" class="work-flip-item all">
                        <div class="work-flip-front">
                            <img src="./img/works-gallery/img10.png" alt="work-image">
                        </div>
                        <div class="work-flip-back">
                            <div class="flip-back-content">
                                <div class="back-content-circles">
                                    <div class="circle"><i class="fas fa-link"></i></div>
                                    <div class="circle"><i class="fas fa-square"></i></div>
                                </div>
                                <div class="back-content-text">
                                    <p class="back-green-text">Creative Design</p>
                                    <p class="back-text">Web Design</p>
                                </div>
                            </div>
                        </div>
                    </li>
                    <li data-cat="wordpress" class="work-flip-item all">
                        <div class="work-flip-front">
                            <img src="./img/works-gallery/img11.png" alt="work-image">
                        </div>
                        <div class="work-flip-back">
                            <div class="flip-back-content">
                                <div class="back-content-circles">
                                    <div class="circle"><i class="fas fa-link"></i></div>
                                    <div class="circle"><i class="fas fa-square"></i></div>
                                </div>
                                <div class="back-content-text">
                                    <p class="back-green-text">Creative Design</p>
                                    <p class="back-text">Wordpress</p>
                                </div>
                            </div>
                        </div>
                    </li>
                    <li data-cat="graphic-design" class="work-flip-item all">
                        <div class="work-flip-front">
                            <img src="./img/works-gallery/img12.png" alt="work-image">
                        </div>
                        <div class="work-flip-back">
                            <div class="flip-back-content">
                                <div class="back-content-circles">
                                    <div class="circle"><i class="fas fa-link"></i></div>
                                    <div class="circle"><i class="fas fa-square"></i></div>
                                </div>
                                <div class="back-content-text">
                                    <p class="back-green-text">Creative Design</p>
                                    <p class="back-text">Graphic Design</p>
                                </div>
                            </div>
                        </div>
                    </li>

                </ul>
                <div class="load-button-wrapper">
                   <button href="#void" class="load-button">Load More</button>
                </div>
                
            </div>
        </section>

        <!-- BREAKING NEWS -->
        <section class="breaking-news">
            <h3 class="section-heading">Breaking News</h3>
            <div class="center-holder">
                <ul class="news-gallery">
                    <li class="news-gallery-item">
                        <a href="#void">
                            <div class="news-date-block">
                                <p>12</p>
                                <p>Feb</p>
                            </div>
                            <img src="./img/news-gallery/img1.png" alt="news-image">
                        </a>
                        <div class="news-gallery-description">
                            <p class="news-bold">Amazing Blog Post</p>
                            <p class="news-regular">By admin | 2 comment</p>
                        </div>
                    </li>
                    <li class="news-gallery-item">
                        <a href="#void">
                            <div class="news-date-block">
                                <p>12</p>
                                <p>Feb</p>
                            </div>
                            <img src="./img/news-gallery/img2.png" alt="news-image">
                        </a>
                        <div class="news-gallery-description">
                            <p class="news-bold">Amazing Blog Post</p>
                            <p class="news-regular">By admin | 2 comment</p>
                        </div>
                    </li>
                    <li class="news-gallery-item">
                        <a href="#void">
                            <div class="news-date-block">
                                <p>12</p>
                                <p>Feb</p>
                            </div>
                            <img src="./img/news-gallery/img3.png" alt="news-image">
                        </a>
                        <div class="news-gallery-description">
                            <p class="news-bold">Amazing Blog Post</p>
                            <p class="news-regular">By admin | 2 comment</p>
                        </div>
                    </li>
                    <li class="news-gallery-item">
                        <a href="#void">
                            <div class="news-date-block">
                                <p>12</p>
                                <p>Feb</p>
                            </div>
                            <img src="./img/news-gallery/img4.png" alt="news-image">
                        </a>
                        <div class="news-gallery-description">
                            <p class="news-bold">Amazing Blog Post</p>
                            <p class="news-regular">By admin | 2 comment</p>
                        </div>
                    </li>
                    <li class="news-gallery-item">
                        <a href="#void">
                            <div class="news-date-block">
                                <p>12</p>
                                <p>Feb</p>
                            </div>
                            <img src="./img/news-gallery/img5.png" alt="news-image">
                        </a>
                        <div class="news-gallery-description">
                            <p class="news-bold">Amazing Blog Post</p>
                            <p class="news-regular">By admin | 2 comment</p>
                        </div>
                    </li>
                    <li class="news-gallery-item">
                        <a href="#void">
                            <div class="news-date-block">
                                <p>12</p>
                                <p>Feb</p>
                            </div>
                            <img src="./img/news-gallery/img6.png" alt="news-image">
                        </a>
                        <div class="news-gallery-description">
                            <p class="news-bold">Amazing Blog Post</p>
                            <p class="news-regular">By admin | 2 comment</p>
                        </div>
                    </li>
                    <li class="news-gallery-item">
                        <a href="#void">
                            <div class="news-date-block">
                                <p>12</p>
                                <p>Feb</p>
                            </div>
                            <img src="./img/news-gallery/img7.png" alt="news-image">
                        </a>
                        <div class="news-gallery-description">
                            <p class="news-bold">Amazing Blog Post</p>
                            <p class="news-regular">By admin | 2 comment</p>
                        </div>
                    </li>
                    <li class="news-gallery-item">
                        <a href="#void">
                            <div class="news-date-block">
                                <p>12</p>
                                <p>Feb</p>
                            </div>
                            <img src="./img/news-gallery/img8.png" alt="news-image">
                        </a>
                        <div class="news-gallery-description">
                            <p class="news-bold">Amazing Blog Post</p>
                            <p class="news-regular">By admin | 2 comment</p>
                        </div>
                    </li>
                </ul>
            </div>
        </section>

        <!-- SLIDER -->
        <section class="slider-section">
            <div class="center-holder">
                <h3 class="slider-heading">What People Say About theHam</h3>
                <img class="quotes" src="./img/Combined shape 2474.png" alt="quotes">
                <div class="slider">
                    <div class="slider-content">
                        <p>
                            Elon Reeve Musk FRS (born June 28, 1971) is a business magnate, 
                            industrial designer, engineer, and philanthropist. He is the 
                            founder, CEO, CTO and chief designer of SpaceX; early investor, 
                            CEO and product architect of Tesla, Inc.; founder of The Boring Company; 
                            co-founder of Neuralink; and co-founder and initial co-chairman of OpenAI. 
                        </p>
                        <p class="slider-name">Elon Musk</p>
                        <p class="slider-profession">Business Magnate</p>
                        <img src="./img/persons/elon.jpg" alt="elon">
                    </div>
                    <div class="slider-content">
                        <p>
                            Hélio Gracie (October 1, 1913 – January 29, 2009) 
                            was a Brazilian martial artist who, together with his 
                            brothers George & Carlos Gracie, founded the self-defence 
                            martial art system of Gracie Jiu-Jitsu, also known as 
                            Brazilian Jiu-Jitsu.  
                        </p>
                        <p class="slider-name">Helio Gracie</p>
                        <p class="slider-profession">BJJ Master</p>
                        <img src="./img/persons/helio.png" alt="helio">
                    </div>
                    <div class="slider-content">
                        <p>
                            Justin Ray Gaethje[5] (/ˈɡeɪdʒi/; born November 14, 1988) 
                            is an American professional mixed martial artist who currently 
                            competes in the lightweight division of the Ultimate Fighting Championship (UFC).  
                        </p>
                        <p class="slider-name">Justin Geathje</p>
                        <p class="slider-profession">MMA Fighter</p>
                        <img src="./img/persons/justin.png" alt="justin">
                    </div>
                    <div class="slider-content">
                        <p>
                            Neil deGrasse Tyson (American English: British English, Australian English, 
                            New Zealand English, Indian English: born October 5, 1958) is an 
                            American astrophysicist, cosmologist, planetary scientist, author, and science 
                            communicator.
                        </p>
                        <p class="slider-name">Neil deGrasse Tyson</p>
                        <p class="slider-profession">Astrophysicist</p>
                        <img src="./img/persons/neil.jpeg" alt="neil">
                    </div>
                </div>
            </div>
        </section>

        <!-- FOOTER -->
        <footer class="footer">
            <div class="center-holder">
                <p class="footer-copyright"> &copy; Copyright 2015 <span>theHam</span> | All Rights Reserved</p>
            </div>
        </footer>

    </div>

    <script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
    <script src="./js/slick.js"></script>
    <script src="./js/slider.js"></script>
    <script src="./js/app.js"></script>
</body>
</html>